Gtk2::Invisible(3)

NAME
Gtk2::Invisible

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Invisible

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable

METHODS

  widget = Gtk2::Invisible->new

  widget = Gtk2::Invisible->new_for_screen ($screen)

•   $screen (Gtk2::Gdk::Screen)

Since: gtk+ 2.2

  screen = $invisible->get_screen
Since: gtk+ 2.2

  $invisible->set_screen ($screen)

•   $screen (Gtk2::Gdk::Screen)

Since: gtk+ 2.2

PROPERTIES

'screen' (Gtk2::Gdk::Screen : default undef : readable / writable / private)
    The screen where this window will be displayed

SEE ALSO
Gtk2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.